{
  "name": "TODO-app",
  "version": "1.0.0",
  "main": "index.js",
  "repository": "git@gitlab.com:ltv/c/js/todo-app.git",
  "author": "nguyenhuutien3895 <nguyenhuutien.it.3895@gmail.com>",
  "license": "MIT",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-list-endpoints": "^4.0.1"
  },
  "scripts": {
    "serve": "nodemon src/app.js",
    "test": "jest --coverage"
  },
  "devDependencies": {
    "jest": "^25.1.0",
    "nodemon": "^2.0.2"
  }
}
